#transparencia{
margin-top:5%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	color:#C00;  
	 }
	 
#transparencia2{
margin-top:10%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	color:#C00;  
	 }
	 
	 
#info{
	width:90%;
	margin-top:5%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5%;
	color:#666;  
	 }
	 
#info2{
	width:90%;
	margin-top:5%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:5%;
	color:#666;  
}
	
#iconostrans img{
	opacity:.5;
	padding:2%;
	display:inline-block; 
    width:19.5%;
	margin-top:1%;
	margin-left:auto;
	margin-right:auto;
	margin-bottom:auto;
	-webkit-transition: all .5s ease; 
    -moz-transition: all .5s ease; 
    -o-transition: all .5s ease; 
	 }

#iconostrans img:hover{
	opacity:1;
	padding:0%;

	 }